<li class="nav-item dropdown">
  <a class="nav-link dropdown-toggle caret-off px-2 align-items-center d-flex text-white" href="#" id="navbarUser"
     role="button" aria-haspopup="true" aria-expanded="false">
    <i class="fa fa-2x fa-user-circle d-inline-flex"></i>
  </a>
  <div class="dropdown-menu rounded-0 border-0 w-100" aria-labelledby="navbarUser">
    <h4 class="dex__title--sub w-100 d-flex justify-content-between px-3">
      <span class="small">{{ user.displayname }}</span>
    </h4>
    {{ page.footer_user_mobile }}
  </div>
</li>
